Loading...
Searching...
No Matches
gc_protected Struct Reference
Collaboration diagram for gc_protected:
[legend]

## Public Attributes

LISP * | location
long | length
struct gc_protected * | next

## Detailed Description

Definition at line 63 of file siodp.h.

## Member Data Documentation

## location

LISP* gc_protected::location

Definition at line 64 of file siodp.h.

## length

long gc_protected::length

Definition at line 65 of file siodp.h.

## next

struct gc_protected* gc_protected::next

Definition at line 66 of file siodp.h.

The documentation for this struct was generated from the following file:

- siod/siodp.h